For the complete documentation index, see llms.txt. This page is also available as Markdown.

Print customer membership card

Print a label or a receipt with a barcode that can be used to scan for easy customer registration

post
/tenants/{tenantUid}/customers/{customerUid}/print
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
customerUidstringRequired

Reference to a Customer.

Pattern: ^[A-Za-z0-9-_]+
Body
printerUidstringOptionalPattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

post/tenants/{tenantUid}/customers/{customerUid}/print
POST /v2/tenants/{tenantUid}/customers/{customerUid}/print HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 21

{
  "printerUid": "text"
}
204

No Content

No content

Last updated

Was this helpful?